#include <windows.h>





  
GIFTEST_MENU MENU
BEGIN
   POPUP "&File"
   BEGIN
      MENUITEM "&Fake Menu", 1
      MENUITEM "&Save", 2
      MENUITEM "&Load", 3
      MENUITEM "&Quit", 4
   END
   
   POPUP "&Help"
   BEGIN
      MENUITEM "&About", 5
   END
END